#!/bin/sh
echo 'name: csv
version: 0.1.2
id: csv-0.1.2-7bf7708cf6da7ebca6ada21529d8b344

license: MIT
copyright: Jaap Weel, 2007
maintainer: Jaap Weel <weel@ugcs.caltech.edu>
stability:
homepage:
package-url:
synopsis: CSV loader and dumper
description: CSV loader and dumper
             .
             This library parses and dumps documents that are formatted
             according to RFC 4180, \"The common Format and MIME Type for
             Comma-Separated Values (CSV) Files\". This format is used, among
             many other things, as a lingua franca for spreadsheets, and for
             certain web services.
category: Text
author: Jaap Weel <weel@ugcs.caltech.edu>
exposed: True
exposed-modules: Text.CSV
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/csv-0.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/csv-0.1.2
              /usr/local/lib
hs-libraries: HScsv-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/csv-0.1.2/html/csv.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/csv-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
